body {
	margin-top: 0px;
	}

.contentTextDropCase {
	float:left;
	width:0.7em;
	font-size:400%;
	font-family:arial;
	line-height:80%;
	}
	
.photoDropCase { float:left; padding: 5px; }
	
.contentText {
	font: 13px arial;
	text-align: justify;
	}
	
.awards {
	font: 12px Calibri;
	}

.productList {
	font: 8px Calibri;
	}
.acrylamidetxt {
	font: 5px Calibri;
	}	
.productListTH {
	font: 12px Calibri; color: black;
	font-weight: bold;
	}
	
.productListTitle {
	font: 12px arial;
	}
	
.footerText {
	font: 12px arial; color: white;
	}
	
.xcontentText A:link { color: white; xtext-decoration: none }
.xcontentText A:hover { color: white; xtext-decoration: none }
.xcontentText A:visited { color: yellow; xtext-decoration: none }

.philosophyBox {
	position: absolute;
	z-index: 1;
	top: 400px;
	}
	
.accessibilityTH {
	font: 12px arial; color: black;
	font-weight: bold;
	}